<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Reptile - Bear -->

  <Bearodile.label>bearodile</Bearodile.label>
  <Bearodile.labelPlural>bearodiles</Bearodile.labelPlural>
  <Bearodile.lifeStages.0.label>bearodile</Bearodile.lifeStages.0.label>
  <Bearodile.lifeStages.0.labelPlural>bearodile</Bearodile.lifeStages.0.labelPlural>
  <Bearodile.lifeStages.0.labelMale>male bearodile</Bearodile.lifeStages.0.labelMale>
  <Bearodile.lifeStages.0.labelMalePlural>male bearodiles</Bearodile.lifeStages.0.labelMalePlural>
  <Bearodile.lifeStages.0.labelFemale>female bearodile</Bearodile.lifeStages.0.labelFemale>
  <Bearodile.lifeStages.0.labelFemalePlural>female bearodiles</Bearodile.lifeStages.0.labelFemalePlural>
  <Bearodile.lifeStages.1.label>bearodile</Bearodile.lifeStages.1.label>
  <Bearodile.lifeStages.1.labelPlural>bearodile</Bearodile.lifeStages.1.labelPlural>
  <Bearodile.lifeStages.1.labelMale>male bearodile</Bearodile.lifeStages.1.labelMale>
  <Bearodile.lifeStages.1.labelMalePlural>male bearodiles</Bearodile.lifeStages.1.labelMalePlural>
  <Bearodile.lifeStages.1.labelFemale>female bearodile</Bearodile.lifeStages.1.labelFemale>
  <Bearodile.lifeStages.1.labelFemalePlural>female bearodiles</Bearodile.lifeStages.1.labelFemalePlural>
  <Bearodile.lifeStages.2.label>bearodile</Bearodile.lifeStages.2.label>
  <Bearodile.lifeStages.2.labelPlural>bearodile</Bearodile.lifeStages.2.labelPlural>
  <Bearodile.lifeStages.2.labelMale>male bearodile</Bearodile.lifeStages.2.labelMale>
  <Bearodile.lifeStages.2.labelMalePlural>male bearodiles</Bearodile.lifeStages.2.labelMalePlural>
  <Bearodile.lifeStages.2.labelFemale>female bearodile</Bearodile.lifeStages.2.labelFemale>
  <Bearodile.lifeStages.2.labelFemalePlural>female bearodiles</Bearodile.lifeStages.2.labelFemalePlural>
  <Bearodile.labelMale>male bearodile</Bearodile.labelMale>
  <Bearodile.labelMalePlural>male bearodiles</Bearodile.labelMalePlural>
  <Bearodile.labelFemale>female bearodile</Bearodile.labelFemale>
  <Bearodile.labelFemalePlural>female bearodiles</Bearodile.labelFemalePlural>


  <!-- Reptile - Boomalope -->

  <Boomsnake.label>boomsnake</Boomsnake.label>
  <Boomsnake.labelPlural>boomsnakes</Boomsnake.labelPlural>
  <Boomsnake.lifeStages.0.label>boomsnake</Boomsnake.lifeStages.0.label>
  <Boomsnake.lifeStages.0.labelPlural>boomsnake</Boomsnake.lifeStages.0.labelPlural>
  <Boomsnake.lifeStages.0.labelMale>male boomsnake</Boomsnake.lifeStages.0.labelMale>
  <Boomsnake.lifeStages.0.labelMalePlural>male boomsnakes</Boomsnake.lifeStages.0.labelMalePlural>
  <Boomsnake.lifeStages.0.labelFemale>female boomsnake</Boomsnake.lifeStages.0.labelFemale>
  <Boomsnake.lifeStages.0.labelFemalePlural>female boomsnakes</Boomsnake.lifeStages.0.labelFemalePlural>
  <Boomsnake.lifeStages.1.label>boomsnake</Boomsnake.lifeStages.1.label>
  <Boomsnake.lifeStages.1.labelPlural>boomsnake</Boomsnake.lifeStages.1.labelPlural>
  <Boomsnake.lifeStages.1.labelMale>male boomsnake</Boomsnake.lifeStages.1.labelMale>
  <Boomsnake.lifeStages.1.labelMalePlural>male boomsnakes</Boomsnake.lifeStages.1.labelMalePlural>
  <Boomsnake.lifeStages.1.labelFemale>female boomsnake</Boomsnake.lifeStages.1.labelFemale>
  <Boomsnake.lifeStages.1.labelFemalePlural>female boomsnakes</Boomsnake.lifeStages.1.labelFemalePlural>
  <Boomsnake.lifeStages.2.label>boomsnake</Boomsnake.lifeStages.2.label>
  <Boomsnake.lifeStages.2.labelPlural>boomsnake</Boomsnake.lifeStages.2.labelPlural>
  <Boomsnake.lifeStages.2.labelMale>male boomsnake</Boomsnake.lifeStages.2.labelMale>
  <Boomsnake.lifeStages.2.labelMalePlural>male boomsnakes</Boomsnake.lifeStages.2.labelMalePlural>
  <Boomsnake.lifeStages.2.labelFemale>female boomsnake</Boomsnake.lifeStages.2.labelFemale>
  <Boomsnake.lifeStages.2.labelFemalePlural>female boomsnakes</Boomsnake.lifeStages.2.labelFemalePlural>
  <Boomsnake.labelMale>male boomsnake</Boomsnake.labelMale>
  <Boomsnake.labelMalePlural>male boomsnakes</Boomsnake.labelMalePlural>
  <Boomsnake.labelFemale>female boomsnake</Boomsnake.labelFemale>
  <Boomsnake.labelFemalePlural>female boomsnakes</Boomsnake.labelFemalePlural>


  <!-- Reptile - Chicken -->

  <Chickenlizard.label>chickenlizard</Chickenlizard.label>
  <Chickenlizard.labelPlural>chickenlizards</Chickenlizard.labelPlural>
  <Chickenlizard.lifeStages.0.label>chickenlizard</Chickenlizard.lifeStages.0.label>
  <Chickenlizard.lifeStages.0.labelPlural>chickenlizard</Chickenlizard.lifeStages.0.labelPlural>
  <Chickenlizard.lifeStages.0.labelMale>male chickenlizard</Chickenlizard.lifeStages.0.labelMale>
  <Chickenlizard.lifeStages.0.labelMalePlural>male chickenlizards</Chickenlizard.lifeStages.0.labelMalePlural>
  <Chickenlizard.lifeStages.0.labelFemale>female chickenlizard</Chickenlizard.lifeStages.0.labelFemale>
  <Chickenlizard.lifeStages.0.labelFemalePlural>female chickenlizards</Chickenlizard.lifeStages.0.labelFemalePlural>
  <Chickenlizard.lifeStages.1.label>chickenlizard</Chickenlizard.lifeStages.1.label>
  <Chickenlizard.lifeStages.1.labelPlural>chickenlizard</Chickenlizard.lifeStages.1.labelPlural>
  <Chickenlizard.lifeStages.1.labelMale>male chickenlizard</Chickenlizard.lifeStages.1.labelMale>
  <Chickenlizard.lifeStages.1.labelMalePlural>male chickenlizards</Chickenlizard.lifeStages.1.labelMalePlural>
  <Chickenlizard.lifeStages.1.labelFemale>female chickenlizard</Chickenlizard.lifeStages.1.labelFemale>
  <Chickenlizard.lifeStages.1.labelFemalePlural>female chickenlizards</Chickenlizard.lifeStages.1.labelFemalePlural>
  <Chickenlizard.lifeStages.2.label>chickenlizard</Chickenlizard.lifeStages.2.label>
  <Chickenlizard.lifeStages.2.labelPlural>chickenlizard</Chickenlizard.lifeStages.2.labelPlural>
  <Chickenlizard.lifeStages.2.labelMale>male chickenlizard</Chickenlizard.lifeStages.2.labelMale>
  <Chickenlizard.lifeStages.2.labelMalePlural>male chickenlizards</Chickenlizard.lifeStages.2.labelMalePlural>
  <Chickenlizard.lifeStages.2.labelFemale>female chickenlizard</Chickenlizard.lifeStages.2.labelFemale>
  <Chickenlizard.lifeStages.2.labelFemalePlural>female chickenlizards</Chickenlizard.lifeStages.2.labelFemalePlural>
  <Chickenlizard.labelMale>male chickenlizard</Chickenlizard.labelMale>
  <Chickenlizard.labelMalePlural>male chickenlizards</Chickenlizard.labelMalePlural>
  <Chickenlizard.labelFemale>female chickenlizard</Chickenlizard.labelFemale>
  <Chickenlizard.labelFemalePlural>female chickenlizards</Chickenlizard.labelFemalePlural>


  <!-- Reptile - Muffalo -->

  <Muffalokomodo.label>muffalokomodo</Muffalokomodo.label>
  <Muffalokomodo.labelPlural>muffalokomodos</Muffalokomodo.labelPlural>
  <Muffalokomodo.lifeStages.0.label>muffalokomodo</Muffalokomodo.lifeStages.0.label>
  <Muffalokomodo.lifeStages.0.labelPlural>muffalokomodo</Muffalokomodo.lifeStages.0.labelPlural>
  <Muffalokomodo.lifeStages.0.labelMale>male muffalokomodo</Muffalokomodo.lifeStages.0.labelMale>
  <Muffalokomodo.lifeStages.0.labelMalePlural>male muffalokomodos</Muffalokomodo.lifeStages.0.labelMalePlural>
  <Muffalokomodo.lifeStages.0.labelFemale>female muffalokomodo</Muffalokomodo.lifeStages.0.labelFemale>
  <Muffalokomodo.lifeStages.0.labelFemalePlural>female muffalokomodos</Muffalokomodo.lifeStages.0.labelFemalePlural>
  <Muffalokomodo.lifeStages.1.label>muffalokomodo</Muffalokomodo.lifeStages.1.label>
  <Muffalokomodo.lifeStages.1.labelPlural>muffalokomodo</Muffalokomodo.lifeStages.1.labelPlural>
  <Muffalokomodo.lifeStages.1.labelMale>male muffalokomodo</Muffalokomodo.lifeStages.1.labelMale>
  <Muffalokomodo.lifeStages.1.labelMalePlural>male muffalokomodos</Muffalokomodo.lifeStages.1.labelMalePlural>
  <Muffalokomodo.lifeStages.1.labelFemale>female muffalokomodo</Muffalokomodo.lifeStages.1.labelFemale>
  <Muffalokomodo.lifeStages.1.labelFemalePlural>female muffalokomodos</Muffalokomodo.lifeStages.1.labelFemalePlural>
  <Muffalokomodo.lifeStages.2.label>muffalokomodo</Muffalokomodo.lifeStages.2.label>
  <Muffalokomodo.lifeStages.2.labelPlural>muffalokomodo</Muffalokomodo.lifeStages.2.labelPlural>
  <Muffalokomodo.lifeStages.2.labelMale>male muffalokomodo</Muffalokomodo.lifeStages.2.labelMale>
  <Muffalokomodo.lifeStages.2.labelMalePlural>male muffalokomodos</Muffalokomodo.lifeStages.2.labelMalePlural>
  <Muffalokomodo.lifeStages.2.labelFemale>female muffalokomodo</Muffalokomodo.lifeStages.2.labelFemale>
  <Muffalokomodo.lifeStages.2.labelFemalePlural>female muffalokomodos</Muffalokomodo.lifeStages.2.labelFemalePlural>
  <Muffalokomodo.labelMale>male muffalokomodo</Muffalokomodo.labelMale>
  <Muffalokomodo.labelMalePlural>male muffalokomodos</Muffalokomodo.labelMalePlural>
  <Muffalokomodo.labelFemale>female muffalokomodo</Muffalokomodo.labelFemale>
  <Muffalokomodo.labelFemalePlural>female muffalokomodos</Muffalokomodo.labelFemalePlural>


  <!-- Reptile - Insectoid -->

  <Spidersnake.label>spidersnake</Spidersnake.label>
  <Spidersnake.labelPlural>spidersnakes</Spidersnake.labelPlural>
  <Spidersnake.lifeStages.0.label>spidersnake</Spidersnake.lifeStages.0.label>
  <Spidersnake.lifeStages.0.labelPlural>spidersnake</Spidersnake.lifeStages.0.labelPlural>
  <Spidersnake.lifeStages.0.labelMale>male spidersnake</Spidersnake.lifeStages.0.labelMale>
  <Spidersnake.lifeStages.0.labelMalePlural>male spidersnakes</Spidersnake.lifeStages.0.labelMalePlural>
  <Spidersnake.lifeStages.0.labelFemale>female spidersnake</Spidersnake.lifeStages.0.labelFemale>
  <Spidersnake.lifeStages.0.labelFemalePlural>female spidersnakes</Spidersnake.lifeStages.0.labelFemalePlural>
  <Spidersnake.lifeStages.1.label>spidersnake</Spidersnake.lifeStages.1.label>
  <Spidersnake.lifeStages.1.labelPlural>spidersnake</Spidersnake.lifeStages.1.labelPlural>
  <Spidersnake.lifeStages.1.labelMale>male spidersnake</Spidersnake.lifeStages.1.labelMale>
  <Spidersnake.lifeStages.1.labelMalePlural>male spidersnakes</Spidersnake.lifeStages.1.labelMalePlural>
  <Spidersnake.lifeStages.1.labelFemale>female spidersnake</Spidersnake.lifeStages.1.labelFemale>
  <Spidersnake.lifeStages.1.labelFemalePlural>female spidersnakes</Spidersnake.lifeStages.1.labelFemalePlural>
  <Spidersnake.lifeStages.2.label>spidersnake</Spidersnake.lifeStages.2.label>
  <Spidersnake.lifeStages.2.labelPlural>spidersnake</Spidersnake.lifeStages.2.labelPlural>
  <Spidersnake.lifeStages.2.labelMale>male spidersnake</Spidersnake.lifeStages.2.labelMale>
  <Spidersnake.lifeStages.2.labelMalePlural>male spidersnakes</Spidersnake.lifeStages.2.labelMalePlural>
  <Spidersnake.lifeStages.2.labelFemale>female spidersnake</Spidersnake.lifeStages.2.labelFemale>
  <Spidersnake.lifeStages.2.labelFemalePlural>female spidersnakes</Spidersnake.lifeStages.2.labelFemalePlural>
  <Spidersnake.labelMale>male spidersnake</Spidersnake.labelMale>
  <Spidersnake.labelMalePlural>male spidersnakes</Spidersnake.labelMalePlural>
  <Spidersnake.labelFemale>female spidersnake</Spidersnake.labelFemale>
  <Spidersnake.labelFemalePlural>female spidersnakes</Spidersnake.labelFemalePlural>


  <!-- Reptile - Thrumbo -->

  <Thrumbolizard.label>thrumbolizard</Thrumbolizard.label>
  <Thrumbolizard.labelPlural>thrumbolizards</Thrumbolizard.labelPlural>
  <Thrumbolizard.lifeStages.0.label>thrumbolizard calf</Thrumbolizard.lifeStages.0.label>
  <Thrumbolizard.lifeStages.0.labelPlural>thrumbolizard calves</Thrumbolizard.lifeStages.0.labelPlural>
  <Thrumbolizard.lifeStages.0.labelMale>male thrumbolizard calf</Thrumbolizard.lifeStages.0.labelMale>
  <Thrumbolizard.lifeStages.0.labelMalePlural>male thrumbolizard calves</Thrumbolizard.lifeStages.0.labelMalePlural>
  <Thrumbolizard.lifeStages.0.labelFemale>female thrumbolizard calf</Thrumbolizard.lifeStages.0.labelFemale>
  <Thrumbolizard.lifeStages.0.labelFemalePlural>female thrumbolizard calves</Thrumbolizard.lifeStages.0.labelFemalePlural>
  <Thrumbolizard.lifeStages.1.label>thrumbolizard</Thrumbolizard.lifeStages.1.label>
  <Thrumbolizard.lifeStages.1.labelPlural>thrumbolizard</Thrumbolizard.lifeStages.1.labelPlural>
  <Thrumbolizard.lifeStages.1.labelMale>male thrumbolizard</Thrumbolizard.lifeStages.1.labelMale>
  <Thrumbolizard.lifeStages.1.labelMalePlural>male thrumbolizards</Thrumbolizard.lifeStages.1.labelMalePlural>
  <Thrumbolizard.lifeStages.1.labelFemale>female thrumbolizard</Thrumbolizard.lifeStages.1.labelFemale>
  <Thrumbolizard.lifeStages.1.labelFemalePlural>female thrumbolizards</Thrumbolizard.lifeStages.1.labelFemalePlural>
  <Thrumbolizard.lifeStages.2.label>thrumbolizard</Thrumbolizard.lifeStages.2.label>
  <Thrumbolizard.lifeStages.2.labelPlural>thrumbolizard</Thrumbolizard.lifeStages.2.labelPlural>
  <Thrumbolizard.lifeStages.2.labelMale>male thrumbolizard</Thrumbolizard.lifeStages.2.labelMale>
  <Thrumbolizard.lifeStages.2.labelMalePlural>male thrumbolizards</Thrumbolizard.lifeStages.2.labelMalePlural>
  <Thrumbolizard.lifeStages.2.labelFemale>female thrumbolizard</Thrumbolizard.lifeStages.2.labelFemale>
  <Thrumbolizard.lifeStages.2.labelFemalePlural>female thrumbolizards</Thrumbolizard.lifeStages.2.labelFemalePlural>
  <Thrumbolizard.labelMale>male thrumbolizard</Thrumbolizard.labelMale>
  <Thrumbolizard.labelMalePlural>male thrumbolizards</Thrumbolizard.labelMalePlural>
  <Thrumbolizard.labelFemale>female thrumbolizard</Thrumbolizard.labelFemale>
  <Thrumbolizard.labelFemalePlural>female thrumbolizards</Thrumbolizard.labelFemalePlural>


  <!-- Reptile - Wolf -->

  <Wolfsnake.label>wolfsnake</Wolfsnake.label>
  <Wolfsnake.labelPlural>wolfsnakes</Wolfsnake.labelPlural>
  <Wolfsnake.lifeStages.0.label>wolfsnake puppy</Wolfsnake.lifeStages.0.label>
  <Wolfsnake.lifeStages.0.labelPlural>wolfsnake puppies</Wolfsnake.lifeStages.0.labelPlural>
  <Wolfsnake.lifeStages.0.labelMale>male wolfsnake puppy</Wolfsnake.lifeStages.0.labelMale>
  <Wolfsnake.lifeStages.0.labelMalePlural>male wolfsnake puppies</Wolfsnake.lifeStages.0.labelMalePlural>
  <Wolfsnake.lifeStages.0.labelFemale>female wolfsnake puppy</Wolfsnake.lifeStages.0.labelFemale>
  <Wolfsnake.lifeStages.0.labelFemalePlural>female wolfsnake puppies</Wolfsnake.lifeStages.0.labelFemalePlural>
  <Wolfsnake.lifeStages.1.label>wolfsnake</Wolfsnake.lifeStages.1.label>
  <Wolfsnake.lifeStages.1.labelPlural>wolfsnake</Wolfsnake.lifeStages.1.labelPlural>
  <Wolfsnake.lifeStages.1.labelMale>male wolfsnake</Wolfsnake.lifeStages.1.labelMale>
  <Wolfsnake.lifeStages.1.labelMalePlural>male wolfsnakes</Wolfsnake.lifeStages.1.labelMalePlural>
  <Wolfsnake.lifeStages.1.labelFemale>female wolfsnake</Wolfsnake.lifeStages.1.labelFemale>
  <Wolfsnake.lifeStages.1.labelFemalePlural>female wolfsnakes</Wolfsnake.lifeStages.1.labelFemalePlural>
  <Wolfsnake.lifeStages.2.label>wolfsnake</Wolfsnake.lifeStages.2.label>
  <Wolfsnake.lifeStages.2.labelPlural>wolfsnake</Wolfsnake.lifeStages.2.labelPlural>
  <Wolfsnake.lifeStages.2.labelMale>male wolfsnake</Wolfsnake.lifeStages.2.labelMale>
  <Wolfsnake.lifeStages.2.labelMalePlural>male wolfsnakes</Wolfsnake.lifeStages.2.labelMalePlural>
  <Wolfsnake.lifeStages.2.labelFemale>female wolfsnake</Wolfsnake.lifeStages.2.labelFemale>
  <Wolfsnake.lifeStages.2.labelFemalePlural>female wolfsnakes</Wolfsnake.lifeStages.2.labelFemalePlural>
  <Wolfsnake.labelMale>male wolfsnake</Wolfsnake.labelMale>
  <Wolfsnake.labelMalePlural>male wolfsnakes</Wolfsnake.labelMalePlural>
  <Wolfsnake.labelFemale>female wolfsnake</Wolfsnake.labelFemale>
  <Wolfsnake.labelFemalePlural>female wolfsnakes</Wolfsnake.labelFemalePlural>


</LanguageData>